interface=wlan0
#bridge=br0
driver=nl80211
debug=3
#logger_syslog=1
#logger_syslog_level=4
#logger_stdout=1
#logger_stdout_level=4

#ctrl_interface=/var/run/hostapd

ssid=kLfREE-lama
channel=9
hw_mode=b
#ieee80211n=1
#wmm_enabled=1
#ht_capab=[HT40-][HT40+][SHORT-GI-40][TX-STBC][RX-STBC1][DSSS_CCK-40]
#beacon_int=100
#dtim_period=2
#max_num_sta=255
#rts_threshold=2347
#fragm_threshold=2346
#ignore_broadcast_ssid=0
country_code=CZ
#macaddr_acl=0

#auth_algs=3
#wpa=2
#wpa_passphrase=hovnoVole
#wpa_key_mgmt=WPA-PSK
#wpa_pairwise=TKIP CCMP
